 /* FOR A PAGE WITH MAIN CONTENT AND BOTTOM BAR. NO SIDE BAR. */
 
 /* Currently used by "About Me"*/ 
 
 
.container {
  display: grid;
  grid-template-rows: 160px auto auto 150px auto;
  grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
  gap: 10px 0;
}
  
header {
  grid-row-start: 1;
  grid-row-end: 2;
  grid-column-start: 1;
  grid-column-end: 9;
}

nav {
  grid-row-start: 2;
  grid-row-end: 2;
  grid-column-start: 1;
  grid-column-end: 9;
}

main {
  grid-row-start: 3;
  grid-row-end: 3;
  grid-column-start: 1;
  grid-column-end: 9;
}

.bottom-bar {
  grid-row-start: 4;
  grid-row-end: 4;
  grid-column-start: 1;
  grid-column-end: 9;
}

footer {
  grid-row-start: 5;
  grid-row-end: 5;
  grid-column-start: 1;
  grid-column-end: 9;
}